
ESUDA - Feature #598

Backlog # 597 (In Progress): Metadata

Led grupp med Johan Stenlund, Andreas - titta på första Metadata, bjud in Jonas P

03/12/2024 08:37 AM - Leif Häggmark

Status: Closed Start date: 03/11/2024

Priority: Normal Due date: 04/30/2025

Assignee: Johan Andersson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/04/2024 12:44 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 04/04/2024 01:35 PM - Leif Häggmark

- Status changed from In Progress to Closed
